@charset "utf-8";
/* CSS Document */
* {
	/*border:1px solid #fff;*/
}

body {overflow-y: scroll;
	margin:0px;
	background-color:#060606;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	}
html {
	min-height:100%;	
}
@font-face {
    font-family: 'breamcatcherregular';
    src: url('breamcatcher_regular_macroman/breamcatcher-webfont.eot');
    src: url('breamcatcher_regular_macroman/breamcatcher-webfont.eot?#iefix') format('embedded-opentype'),
         url('breamcatcher_regular_macroman/breamcatcher-webfont.woff2') format('woff2'),
         url('breamcatcher_regular_macroman/breamcatcher-webfont.woff') format('woff'),
         url('breamcatcher_regular_macroman/breamcatcher-webfont.ttf') format('truetype'),
         url('breamcatcher_regular_macroman/breamcatcher-webfont.svg#breamcatcherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*dropdown box selections on and off*/
.hiddenDiv {
	display: none;
	}
.visibleDiv {
	display: block;
	}
/*********ALL PAGES CSS*********/
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1980px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1980px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -990px;   /* 50% */
  }
}
#headContainer {
	position:absolute;
	width:100%;
	height:300px;
	top:0;
	left:0;
	z-index:5;
-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
			background:url(../images/backgrounds/header-highlight.jpg) no-repeat top center rgba(37,33,42,1);
	background-size:1200px 300px;
}
#dots {
	position:absolute;
	width:100%;
	height:300px;
	top:0;
	left:0;
	z-index:6;
			background:url(../images/backgrounds/doti.png) repeat;
	background-size:13px;
}
#homeHeadContent {
	position:absolute;
	height:auto;
	min-height:400px;
	width:980px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:10;
}
#zombiehead  {
	position:absolute;
	width:339px;
	height:204px;
	top:30px;
	right:8px;
	z-index:1;
	background:url(../images/backgrounds/zombie-head.png) no-repeat;
}

#intContentBG::after {
    content: "";
    display: table;
    clear: both;
}
#navBar {
	position:absolute;
	width:980px;
	height:auto;
	z-index:99;
	left:0;
	top:0;
	color:#fff;
	font-size:17px;
	background-color:#1c4767;
}
#authorNameContainer {
	position:absolute;
	width:980px;
	height:231px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:20;
	top:24px;
	pointer-events: none;
}
#authorName {
	position:absolute;
	width:657px;
	height:231px;
	background-image:url(../images/backgrounds/DES-PARKER.png);
	background-repeat:no-repeat;
	top:0;
	left:-14px;
	z-index:1;
	pointer-events: none;
}

#redRipperInt p {
color:#fff;
margin:10px 30px;
font-size:12px;
line-height:17px;
}
#redRipperInt a:hover{
	color:#ffff00!important;	
}

#footer p {
	color:#fff;
	font-size:12px;
	text-align:center;
	margin-top:60px;
}
#footer a{
	color:#fff;
	font-size:12px!important;
	font-weight:normal;
}
#footer a:hover{
	opacity:0.5;
	text-decoration:none;
}


.homePanel h1{
	margin-top:0;
	margin-bottom:-5px;
	color:#1c4767;
	font-size:60px;
	line-height:74px;
	font-family: 'breamcatcherregular', sans-serif;
	font-weight:normal;
}
.homePanel h2{
	color:#991404;
	font-size:26px;
	line-height:34px;
	font-weight:normal;
}
.homePanel p{
	color:#271e31;
	font-size:14px;
	line-height:19px;
}
.intContent p{
	color:#f5f1f9;
	font-size:14px;
	line-height:19px;
}
.homePanel a, .intContent a{
	color:#c76114;
	font-weight:bold;
}
.homePanel a:hover, .intContent a:hover{
	color:#1c4767;
	text-decoration:underline;
}


.homePanelButtonFirst {
	float:left;
	width:302px;
	height:250px;
	background-color:#2c2030;
}
.homePanelButton {
	margin-left:20px;
	float:left;
	width:302px;
	height:250px;
	background-color:#2c2030;
	overflow:visible;
}
.hmPanelBtnImg:hover {
	opacity:0.7;
}

.intFooterGap {
	position:relative;
	width:100%;
	height:86px;
}

.intColleftItem {
	width:100%;
	left:0;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:20px;
}
.intColleft h1{
	color:#991404;
	font-weight:bold;
	font-size:20px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.intColLeftImg {
	width:100%;
	border:1px solid #a3a1a1;
	margin:15px 0 5px 0;
}

.intColRight h1 {
	color:#991404;
	font-weight:normal;
	font-size:26px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.intColRight h2 {
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	line-height:normal;
	margin-top:0;
}
.intColRight h3{
	color:#cebed4;
	font-weight:normal;
	font-style:italic;
	font-size:17px;
	line-height:21px;
	margin-top:10px;
}
.intColRightFull h1 {
	color:#991404;
	font-weight:normal;
	font-size:26px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.intColRightFull h2 {
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	line-height:normal;
	margin-top:0;
}
.intColRightFull h3{
	color:#cebed4;
	font-weight:normal;
	font-style:italic;
	font-size:17px;
	line-height:21px;
	margin-top:10px;
}
.clearfix {
	clear:both;	
}
.intContent a{
	color:#fcd32a;	
}
.intContent a:hover{
	color:#f37204;	
}
/*********HOME CSS*********/



/*********ABOUT PAGE CSS*********/
#aboutColHead h1{
	color:#8b6fa8;
	font-weight:normal;
	margin-top:0;
	margin-bottom:35px;
	font-size:60px;
	line-height:74px;
	font-family: 'breamcatcherregular', sans-serif;
	text-align:center;
	display:block;
	background-color:#3e3741;
	width:100%;
}
#aboutColHead h3{
	margin-top:3px;
	color:#fff;
	text-align:center;
	font-family: 'breamcatcherregular', sans-serif;
	font-size:36px;
	line-height:42px;
	font-weight:normal;
}




/*********BOOKS PAGE CSS*********/
.booksColHead {
	position:relative;
	width:100%;
	height:auto;
	margin-top:0;
	display:block;
	background-color:#3e3741;
}
.booksColHead h1{
	color:#8b6fa8;
	font-weight:normal;
	margin-top:0;
	margin-bottom:20px;
	font-size:60px;
	line-height:74px;
	font-family: 'breamcatcherregular', sans-serif;
	text-align:center;
}
.bookHero {
	width:80%;
	height:auto;
	border:1px solid #3a303f;
	margin:0 0 20px 10%;
}


/*********BLOG PAGE CSS*********/
.blogColHead h1{
	color:#f7e3b3;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	font-size:60px;
	line-height:74px;
	font-family: 'breamcatcherregular', sans-serif;
	text-align:center;
	background-color:#2c5e15;
	display:block;
	width:100%;
}
.blogSubHead {
	/*position:absolute;*/
	background-color:#2c5e15;
	height:auto;
	bottom:0;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	top:0;
}
.blogSubHead p{
	color:#f7e3b3;
	padding:0 20px 0 20px;
	font-size:15px;
	line-height:25px;
	font-family: 'Cutive', serif;
}
.blogHeadImg {
	width:100%;
	height:auto;
	margin:0;
}
.blogColRightItem {
	width:100%;
	left:0;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:20px;
}
.blogImgFix img{
	border:1px solid #3a303f;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:100%;
	max-width:100%;
	height:auto!important;
}
.blogColRight h1 {
	color:#991404;
	font-weight:normal;
	font-size:26px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.blogColRight h2 {
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	line-height:normal;
	margin-top:0;
}
.blogColRight h3{
	color:#cebed4;
	font-weight:normal;
	font-style:italic;
	font-size:17px;
	line-height:21px;
	margin-top:10px;
}
.blogColRightFull h1 {
	color:#991404;
	font-weight:normal;
	font-size:26px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.blogColRightFull h2 {
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	line-height:normal;
	margin-top:0;
}
.blogColRightFull h3{
	color:#cebed4;
	font-weight:normal;
	font-style:italic;
	font-size:17px;
	line-height:21px;
	margin-top:10px;
}
.fbShareBtn {
	width:77px;
	height:36px;
	border:0;
}
.fbShareBtn:hover {
	opacity:0.6;
}
.blogNavPage {
	width:100%;
	background-color:#241f26;
	color:#FFF;
	text-align:right;
	line-height:40px;
	font-size:13px;
	border:2px #241f26 solid;
}
.blogNavPage a:hover{
	text-decoration:none!important;
}
.blogComments {
	width:100%;
	/*background-color:#096;*/
	display:none;
	height:auto;
}
.commLink {
	font-size:13px;
	font-weight:normal!important;
}
.commLink a{
	font-weight:normal!important;
}
.blogComments h1{
	font-weight:bold;
	color:#869cef;
	font-size:13px;
	margin-bottom:-5px;
}
.blogComments p{
	font-size:13px;
	color:#c3d4db;	
}
.commentForm {
display:none;	
}
commentForm p{
/*margin-bottom:-5px;	*/
}
div.submitBG input {
background:url(../images/buttons/submit-orig.png) no-repeat;
cursor:pointer;
width: 102px;
height: 33px;
border: none;
}
div.submitBG input:hover {
background:url(../images/buttons/submit-roll.png) no-repeat;
cursor:pointer;
width: 102px;
height: 33px;
border: none;
}
/*********CONTACT PAGE CSS*********/
.conTable {
	color:#f5f1f9;
	font-size:15px;
}
div.myButton input {
background:url(../images/buttons/send-msg-orig.png) no-repeat;
cursor:pointer;
width: 134px;
height: 42px;
border: none;
margin-top:15px;
}
div.myButton input:hover {
background:url(../images/buttons/send-msg-roll.png) no-repeat;
cursor:pointer;
width: 134px;
height: 42px;
border: none;
margin-top:15px;
}
div.signUp input {
background:url(../images/buttons/sign-up-orig.png) no-repeat;
cursor:pointer;
width: 134px;
height: 42px;
border: none;
margin-top:15px;
}
div.signUp input:hover {
background:url(../images/buttons/sign-up-roll.png) no-repeat;
cursor:pointer;
width: 134px;
height: 42px;
border: none;
margin-top:15px;
}
.hideme{
        display:none;
        visibility: hidden;
}
/*********PRIVACY PAGE CSS*********/
.fullWidthCol h1{
	color:#991404;
	font-weight:normal;
	font-size:26px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.fullWidthCol h2{
	color:#fff;
	font-weight:normal;
	font-style:italic;
	font-size:19px;
	line-height:normal;
	margin-top:0;
}
/*******EXTRAS PAGE CSS*********/
.extrasHeadCol h1{
	font-weight:normal;
	padding-top:0;
	margin-bottom:0;
	font-size:57px;
	line-height:60px;
	text-align:center;
}
.extrasSubHead p{
	/*color:#f7e3b3;*/
	padding:0 20px 0 20px;
	font-size:17px;
	line-height:28px;
	/*font-family: 'Playfair Display', serif;*/
}
.extrasHeadImg {
	width:100%;
	height:auto;
	margin:0;
}
.extrasColRightItem {
	width:100%;
	left:0;
	/*background-color:#26211f;
	border:2px solid #4f4643;*/
	margin-bottom:20px;
}
#extrasContentBG::after {
    content: "";
    display: table;
    clear: both;
}
.dloadsBtn {
	width:100%;
	margin-bottom:5px;
	max-width:221px;
	height:auto;
}
.pdfIcon {
	background-image:url(../images/icons/pdf-logo.png);
	background-repeat:no-repeat;
	height:22px;
	width:22px;
	float:left;
	margin:-2px 5px 0 -2px;
}
.sideBarDownloadsLink p,a{
	font-size:13px;
}
/*********FOOTER CSS*********/

/*********CLASSES*********/
a {
	text-decoration:none;	
}
.lightLine {
	  clear:both;
  border: none;
  color: #3a303f;
  background-color: #3a303f;
  height: 1px;
  margin:20px 0 20px 0;
  padding:0;
}
#flexiText {
	height:100%;
	width:100%;
}
.flexiText {
	height:100%;
	width:100%;
}
.respLine {
	  clear:both;
  border: none;
  color: #5e5065;
  background-color: #5e5065;
  height: 2px;
  margin:0 0 20px 2%;
  padding:0;
  width:94%;
}
/*********MEDIA SPECIFIC CLASSES*********/
/*SMALL/PORTRAIT TABLETS AND LANDSCAPE MOBILES*/
@media only screen and (max-width: 979px) {
	#navBar {
		display:none;	
	}
	img.bg {
		display:none;	
	}
	#headContainer {
		display:none;
	}
	#homeHeadContent {
	display:none;
}
	#headHighlight {
	display:none;
}
	#dots {
		display:none;
	}
	#zombiehead {
		display:none;	
	}
	#authorNameContainer {
		display:none;
	}
	#redRipper {
display:none;
}
#aboutImgArrow {
	display:none;
}
	#respHead {
		width:100%;
		height:auto;
		top:0;
		position:relative;
		margin:auto 0;
	}
	.headImgResp {
	width:100%;	
	height:auto;
	}
	#navResp {
		display:inline-block;
position:relative;
	width:100%;
	height:50px;
	/*height:8%;*/
	z-index:999;
	left:0;
	color:#fff;
	font-size:17px;
	background-color:#1c4767;
	}
		.homeContent {
	position:relative;
	background-color:#fff;
	height:auto;
	width:100%;
	z-index:11;
}
.intContent {
	position:relative;
	height:auto;
	width:100%;
	margin:0 auto;
	z-index:11;
}
#homeContentBG {
	position:relative;
	background-color:#fff;
	height:auto;
	width:100%;
	margin:0 auto;
	z-index:2;
	background:url(../images/backgrounds/seamlesspaper.jpg) repeat;
}
#intContentBG {
	position:relative;
	background-color:#141414;
	height:auto;
	top:0;
	width:100%;
	margin:0 auto;
	z-index:2;
}
#extrasContentBG {
	position:relative;
	background-color:#141414;
	height:auto;
	top:0;
	width:100%;
	margin:0 auto;
	z-index:2;
	/*border:2px solid #352520;*/
}
#redRipperResp {
	position:relative;
	width:100%;
	height:auto;
	padding-top:2%;
	padding-bottom:2%;
	left:0px;
	z-index:9;
}
#redRipperRespText {
	position:absolute;
	width:100%;
	height:auto;
	left:0px;
	top:0px;
	z-index:9;
}
#redRipperRespText p {
color:#fff;
margin:6% 2% 6% 2%;
/*font-size:18px;
line-height:24px;*/
}
.homePanelWrap {
	position:relative;
	width:96%;
	left:2%;
	height:auto;
	border:#2a2035 double 3px;
	z-index:99;
}
.homePanel {
position: relative;
   z-index: 1;
   margin: 1%;
   border: 2px solid #2a2035;
	width:97.5%;
	height:auto;
	background-color:#FFF;
}
.homePanelImg {
	float:left;
		width:100%;
		max-width:298px;
		min-width:220px;
	height:auto;
	margin:0 20px 20px 0;
	-webkit-box-shadow: 0 0 1px 2px #555;
    -moz-box-shadow: 0 0 1px 2px #555;
    box-shadow: 0 0 1px 2px #555;
}
.homePanelBtnContainer {
	display:none;
}
.homePanelbuttons a, .homePanelbuttons homePanelbutton {
    display:inline-block;
    margin:auto;
    /*background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;*/
    cursor:pointer;
    padding:5px 10px 6px 7px;
}
.homePanelbuttons {
    text-align:center;
    margin: 0 auto;
    position:relative;
}
#footer {
	position:absolute;
	background-color:#25212a;
	width:100%;
	height:120px;
	z-index:1;
	bottom:-90px;
}
.innerHomePanel {
	padding:3%;	
}
.intColleft {
	display:none;
}
.intColRight {
	position:relative;
	width:100%;
	right:0;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:30px;
}
.intColBelow {
	position:relative;
	width:100%;
	float:right;
	left:0;
	margin-bottom:30px;
}
.intColBelow h1{
	color:#991404;
	font-weight:bold;
	font-size:20px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
#footer p {
	margin-top:40px!important;
}
.intPanelGapTop {
	position:relative;
	width:100%;
	height:2%;
}
.intPanelGap {
	position:relative;
	width:100%;
	height:5%;
	min-height:20px;
}
.blogColHead {
	position:relative;
	width:100%;
	height:auto;
	margin-top:0;
}
.extrasHeadCol {
	position:relative;
	width:100%;
	height:auto;
	margin-top:0;
}
.blogImgWrap {
	width:100%;
	height:auto;
	margin-bottom:20px;
}
.extrasImgWrap {
	width:100%;
	height:auto;
	margin-bottom:20px;
}
.blogColRight {
	position:relative;
	float:right;
	width:100%;
	right:0;
	margin-bottom:30px;
}
#sidebarResp {
	position:relative;
	width:98%;
	float:right;
	left:0;
	margin-bottom:30px;	
}
.sidebarItem h1{
	color:#991404;
	font-weight:bold;
	font-size:20px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
.extrasColleftItem h1{
	color:#991404;
	font-weight:bold;
	font-size:20px;
	line-height:normal;
	margin-top:0;
	margin-bottom:0;
}
#aboutColHead {
	position:relative;
	width:100%;
	height:auto;
	margin-top:0;
		margin-bottom:20px;
}
#aboutImgWrap {
	position:relative;
	width:90%;
	left:5%;
	height:auto;
	/*overflow:hidden;*/
}
#aboutColHead:after
{
content:".";
display:block;
clear:both;
visibility:hidden;
}
#aboutImgBefore {
	position:relative;
	left:0;
	width:40%;
		float:left;
	height:auto;
}
.abImgBefore {
	width:100%;
	height:auto;
		-webkit-box-shadow: 0 0 1px 2px #4d3c5f;
    -moz-box-shadow: 0 0 1px 2px #4d3c5f;
    box-shadow: 0 0 1px 2px #4d3c5f;
	max-width:259px;
}
#aboutImgBeforeCaption {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:20%;
	max-width:259px;
	background-color:#1c4767;
}
#aboutImgAfter {
	position:relative;
	right:0;
	margin-left:-20%;
	width:40%;
	height:auto;
	float:right;
}
#aboutImgAfterCaption {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:20%;
	max-width:259px;
	background-color:#9e1404;
}
#aboutImgArrowResp {
	width:30%;	
	height:auto;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:5%;
	float:left;
	right:0;	
}
.arrowed {
	width:30%;
	min-width:10px;
	max-width:33px;
	height:auto;
	text-align:center;
	margin-top:60%;
}
.extrasSubHead {
	height:auto;
	bottom:0;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	top:0;
}
.extrasHeadBGResp {
	position:relative;
	width:100%;
	height:auto;
	top:0;
	padding-bottom:3%;
}
.extrasHeadStrip {
	position:relative;
	width:100%;
	height:100%;
	top:0;
	display:block;
}
#navResp img {
  vertical-align: middle;
}
#navResp span {
  display: inline-block;
  vertical-align: middle;
  line-height:50px;
}
.respText {
	float:left;
	color:#FFF;
	margin-left:2%;
}
.navIcon {
  position: relative;
  padding-right:2%;
  float:right;
  background-image:url(../images/icons/nav-icon.png);
  background-repeat:no-repeat;
  width:30px;
  height:22px;
  top:14px;
}
.navRespList {
bottom:0;
}
.navRespList ul {	
		width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	left:0;
	list-style:none;
    padding-left:0;

}
.navRespList ul li{
	/*list-style:none;*/
	display:block;
	text-align:center;
	background-color:#2b5a7d;
	width:100%;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #4f6c82;
	}
.navRespList li a{
	display:inline-block;
	color:#FFF;
	font-size:18px;
	line-height:22px;
	padding:18px;
}
.navRespList li:hover{
	display:inline-block;
	background-color:#ad1403;
}
}
/*ANYTHING LARGER THAN 980PX WIDE*/
@media only screen and (min-width: 980px) {
	#navResp {
		display:none!important;
	}
	#respHead {
		display:none;
	}
	#redRipperResp {
		display:none;
}
#sidebarResp {
	display:none;	
}
.sidebarItem {
	display:none;
}
.buttonwrapper {
	display:none;
}
.intColBelow {
	display:none;
}
#aboutImgArrowResp {
	display:none;
}
.abImgBefore {
	width:259px;
	height:auto;
}
	#redRipTop {
	display:none;
}
	.homeContent {
	position:relative;
	background-color:#fff;
	height:auto;
	top:230px;
	min-height:900px;
	width:980px;
	margin:0 auto;
	z-index:11;
}
#homeContentBG {
	position:relative;
	background-color:#fff;
	height:auto;
	min-height:900px;
	top:0;
	width:100%;
	margin:0 auto;
	z-index:2;
	background:url(../images/backgrounds/seamlesspaper.jpg) repeat;
-webkit-box-shadow: 0 0 7px 3px #000;
    -moz-box-shadow: 0 0 7px 3px #000;
    box-shadow: 0 0 7px 3px #000;
}
.homePanelGap {
	position:relative;
	width:100%;
	height:256px;
}
#redRipper {
	position:absolute;
	width:980px;
	height:161px;
	top:80px;
	left:0;
	z-index:9;
	background-image:url(../images/backgrounds/home-red-ripper.png);
	background-repeat:no-repeat;
}
#redRipper p {
color:#fff;
margin:40px 30px;
font-size:18px;
line-height:24px;
}
.homePanelWrap {
	position:relative;
	width:940px;
	left:17px;
	height:auto;
	border:#2a2035 double 3px;
	z-index:99;
}
.homePanel {
position: relative;
   z-index: 1;
   margin: 4px;
   border: 2px solid #2a2035;
	width:928px;
	height:auto;
	background-color:#FFF;
}
.homePanelImg {
	float:left;
		width:298px;
	height:auto;
	margin:0 20px 20px 0;
	-webkit-box-shadow: 0 0 1px 2px #555;
    -moz-box-shadow: 0 0 1px 2px #555;
    box-shadow: 0 0 1px 2px #555;
}
.homePanelBtnContainer {
	position:relative;
	width:946px;
	left:17px;
	height:270px;
	margin-top:20px;
}
#footer {
	position:absolute;
	background-color:#25212a;
	width:2560px;
	margin-left:-780px;
	height:120px;
	z-index:1;
	bottom:-90px;
}
.intContent {
	position:relative;
	/*background-color:#fff;*/
	height:auto;
	top:230px;
	min-height:900px;
	width:980px;
	margin:0 auto;
	z-index:11;
}
#intContentBG {
	position:relative;
	background-color:#141414;
	height:auto;
	min-height:500px;
	top:0;
	width:976px;
	margin:0 auto;
	z-index:2;
	border:2px solid #2a2035;
}
.intPanelGapTop {
	position:relative;
	width:100%;
	height:56px;
}
.intPanelGap{
	position:relative;
	width:100%;
	height:56px;
}
.innerHomePanel {
	padding:30px;	
}
.intColleft {
	position:relative;
	float:left;
	width:30%;
	left:0;
	margin-bottom:30px;
}
.intColRight {
	position:relative;
	float:right;
	width:67%;
	right:0;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:30px;
}
.intColRightFull {
	position:relative;
	float:right;
	width:100%;
	right:0;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:30px;
}
.conFormTF {
	width:80%;	
}
.inFtBook {
	float:left;
	margin:-50px 20px 0 -15px;
	border:1px solid #61566c;
	height:208px;
}
#redRipperInt {
	position:relative;
	width:980px;
	height:161px;
	left:0;
	z-index:9;
	background-image:url(../images/backgrounds/home-red-ripper.png);
	background-repeat:no-repeat;
	color:#fff;
}
#redRipperInt h1 {
	padding-top:30px;
font-weight:normal;
margin:0 30px;
font-size:18px;
line-height:24px;
}
#rrSmall {
	display:none;
}
.blogColHead {
	position:relative;
	width:920px;
	height:auto;
	margin-top:0;
}
.blogImgWrap {
	width:920px;
	height:auto;
	/*position:absolute;*/
	margin-bottom:20px;
}
.blogColRight {
	position:relative;
	float:right;
	width:67%;
	right:0;
	margin-bottom:30px;
}
.blogColRightFull {
	position:relative;
	float:right;
	width:100%;
	right:0;
	margin-bottom:30px;
}
#aboutImgBefore {
	position:absolute;
	left:140px;
	width:259px;
	height:329px;
	-webkit-box-shadow: 0 0 1px 2px #4d3c5f;
    -moz-box-shadow: 0 0 1px 2px #4d3c5f;
    box-shadow: 0 0 1px 2px #4d3c5f;	
}
#aboutColHead {
	position:relative;
	width:100%;
	height:480px;
	margin-top:0;
}
#aboutImgBeforeCaption {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:45px;
	background-color:#1c4767;
}
#aboutImgAfter {
	position:absolute;
	right:140px;
	width:259px;
	height:329px;
	-webkit-box-shadow: 0 0 1px 2px #4d3c5f;
    -moz-box-shadow: 0 0 1px 2px #4d3c5f;
    box-shadow: 0 0 1px 2px #4d3c5f;	
}
#aboutImgAfterCaption {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	height:45px;
	background-color:#9e1404;
}
#aboutImgArrow {
	background-image:url(../images/icons/arrow-coffee.png);
	background-repeat:no-repeat;
	height:58px;
	width:33px;
	position:absolute;
	top:135px;
	right:-80px;
}
.extrasHeadCol {
	position:relative;
	width:920px;
	height:auto;
	margin-top:0;
}
#extrasContentBG {
	position:relative;
	background-color:#141414;
	height:auto;
	min-height:500px;
	top:0;
	width:976px;
	margin:0 auto;
	z-index:2;
	/*border:2px solid #352520;*/
}
.extrasImgWrap {
	width:920px;
	height:auto;
	/*position:absolute;*/
	margin-bottom:20px;
	top:75px;
}
.extrasSubHead {
	/*background-color:#991404;*/
	height:auto;
	bottom:0;
	width:920px;
	padding-top:10px;
	padding-bottom:10px;
	top:0;
}
.extrasHeadBG {
	position:absolute;
	width:100%;
	height:75px;
	top:0;
	display:block;
}
.extrasHeadStrip {
	position:relative;
	width:100%;
	height:auto;
	top:0;
	display:block;
}
.extrasColleftItem {
	width:100%;
	left:0;
	/*background-color:#26211f;
	border:2px solid #4f4643;*/
	margin-bottom:20px;
}
}
/*mid-sized screens only*/
@media only screen and (min-width: 531px) and (max-width: 979px){
#rrSmall {
	display:none;
}
.conFormTF {
	width:90%;	
}
#redRipperInt {
	position:relative;
	width:100%;
	height:161px;
	left:0;
	z-index:9;
	background-image:url(../images/backgrounds/home-red-ripper.png);
	background-repeat:no-repeat;
	color:#fff;
}
#redRipperInt h1 {
	padding-top:26px;
font-weight:normal;
margin:-10px 30px 0 30px;
font-size:18px;
line-height:24px;
}
.inFtBook {
	float:left;
	margin:-24px 20px 0 -10px;
	border:1px solid #61566c;
width:auto;
	height:154px;
}
#aboutImgAfterCaption h3{
	padding-top:10px;
}
#aboutImgBeforeCaption h3{
	padding-top:10px;
}
}
/*SMALL screens only*/
@media only screen and (min-width: 331px) and (max-width: 530px){
.conFormTF {
	width:75%;	
}
#aboutImgAfterCaption h3{
	margin-top:-2%;
	padding:0!important;
}
#aboutImgBeforeCaption h3{
	margin-top:-2%;
	padding:0!important;
}
}
/*VERY SMALL screens only*/
@media only screen and (max-width: 330px){
.conFormTF {
	width:50%;	
}
}
/*red rip smaller than mid-sized*/
@media only screen and (max-width: 530px){
#rrLarge {
	display:none!important;
}
#rrSmall {
	height:auto;
	width:94%;
	margin:3%;
	background-color:#a51404;
	border-bottom:15px #a51404 solid;
}
.inFtBookSm {
	position:relative;
	margin-left:20%;
	border:1px solid #61566c;
	width:60%;
	height:auto;
}
#rrSmallText {
	position:relative;
	height:auto;
}
#redRipperInt h1 {
	padding-top:26px;
font-weight:normal;
margin:-10px 30px 0 30px;
font-size:22px;
line-height:28px;
color:#FFF;
text-align:center;
}
.sidebarItem {
	width:94%;
	margin-left:1%;
	margin-right:1%;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:20px;
}
.extrasColleftItem {
	width:94%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:20px;
}
}
/*sidebar size breaks*/
@media only screen and (min-width: 631px) and (max-width: 979px){
	.sidebarItem {
	width:30%;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:20px;
	float:left;
	margin-left:1%;
	margin-right:1%;
	height:auto;
}
.extrasColleftItem {
	width:30%;
	margin-bottom:20px;
	float:left;
	margin-left:1%;
	margin-right:1%;
	height:auto;
}
}
@media only screen and (min-width: 531px) and (max-width: 630px){
.sidebarItem {
	width:46%;
	background-color:#241f26;
	border:2px solid #4b434f;
	margin-bottom:20px;
	float:left;
	height:auto;
	margin-left:1%;
	margin-right:1%;
}
.extrasColleftItem {
	width:46%;
	margin-bottom:20px;
	float:left;
	height:auto;
	margin-left:1%;
	margin-right:1%;
}
}